<!DOCTYPE html>
    <header>
        <title>

        </title>
        <meta charset="UTF-8"
    </header>
    <body>
        <table border="1">
            <tr>
                <td rowspan="5">Canciones</td>
                <td colspan="2">Vinland Saga</td>
                <td colspan="2">Baki vs Yujiro</td>
            </tr>

            <tr>
                <td>Cancion</td><td>Artista</td><td>Cancion</td><td>Artista</td>

            </tr>

            <tr>
                <td>JustLikeWylin</td><td>ThreeDaysGrace</td><td>MUKANJYO</td><td>Survive Said The prophet</td>
            </tr>

            <tr>
                <td>Kill or Be Killed</td>
                <td>New Years Day</td>
            </tr>

            <tr>
                <td>Wait</td><td>Earshot</td>
            </tr>

            
        </table>


    </body>

    <body>
        <audio controls>
            <source src="Hanma_Baki_vs_Hanma_Yujiro.mp3">
        </audio>
    </body>

    <body>
        <video width="640" heigth="360"
        src="Vinland Saga - Opening 1 - 4K - 60FPS - Creditless -.mp4"controls></video>
    </body>
</html>